#ifndef INCLUDED_OOO_VBA_EXCEL_XLXMLIMPORTRESULT_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLXMLIMPORTRESULT_HPP

#include "ooo/vba/excel/XlXmlImportResult.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLXMLIMPORTRESULT_HPP
